Get sellers

This guide documents the Abbiamo API documentation guidelines.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
🚧

Header required

The Header x-abbiamo-seller-group-key is required to create orders. Please fill out this field on the upper right corner of this page.

If you don't have one, check the this page to know how to get yours

📘

Rate Limit

There is a global rate limit of 1500 request within a 5-minute window

This endpoint retrieves your sellers paginated with default page_size of 10 results per page

It's easy to paginate through results using the has_next_page field. Considering all the fields containing in the response, we recommend one of the two approaches the possibilities are:

  • if page < total_pages
  • if has_next_page
{
  "page": 1,
  "page_size": 10,
  "total_pages": 9,
  "has_next_page": true,
  "total_results": 86,
  "results": [...]
}
Query Params
int32
Defaults to 1

Number of page to get results from

int32
Defaults to 10

Number of results per page

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json